## rust-litemap 0.7.4

=== debian/changelog ===
rust-litemap (0.7.4-2) unstable; urgency=medium

  * Team upload.
  * Package litemap 0.7.4 from crates.io using debcargo 2.7.8
  * Rebuild with yoke feature/dep dropped (Closes: #1102635)
  * Make serde/databake features pull in alloc feature

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 12 Apr 2025 15:11:29 +0200

rust-litemap (0.7.4-1) unstable; urgency=medium

  * Package litemap 0.7.4 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Dec 2024 18:43:57 +0000
