=== debian/control ===
Source: rust-litemap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/litemap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/litemap
Homepage: https://github.com/unicode-org/icu4x
X-Cargo-Crate: litemap
Rules-Requires-Root: no

Package: librust-litemap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-databake-0.2-dev,
 librust-serde-1+alloc-dev (>= 1.0.110-~~)
Provides:
 librust-litemap+alloc-dev (= ${binary:Version}),
 librust-litemap+databake-dev (= ${binary:Version}),
 librust-litemap+default-dev (= ${binary:Version}),
 librust-litemap+serde-dev (= ${binary:Version}),
 librust-litemap+testing-dev (= ${binary:Version}),
 librust-litemap-0-dev (= ${binary:Version}),
 librust-litemap-0+alloc-dev (= ${binary:Version}),
 librust-litemap-0+databake-dev (= ${binary:Version}),
 librust-litemap-0+default-dev (= ${binary:Version}),
 librust-litemap-0+serde-dev (= ${binary:Version}),
 librust-litemap-0+testing-dev (= ${binary:Version}),
 librust-litemap-0.7-dev (= ${binary:Version}),
 librust-litemap-0.7+alloc-dev (= ${binary:Version}),
 librust-litemap-0.7+databake-dev (= ${binary:Version}),
 librust-litemap-0.7+default-dev (= ${binary:Version}),
 librust-litemap-0.7+serde-dev (= ${binary:Version}),
 librust-litemap-0.7+testing-dev (= ${binary:Version}),
 librust-litemap-0.7.4-dev (= ${binary:Version}),
 librust-litemap-0.7.4+alloc-dev (= ${binary:Version}),
 librust-litemap-0.7.4+databake-dev (= ${binary:Version}),
 librust-litemap-0.7.4+default-dev (= ${binary:Version}),
 librust-litemap-0.7.4+serde-dev (= ${binary:Version}),
 librust-litemap-0.7.4+testing-dev (= ${binary:Version})
Description: Key-value Map implementation based on a flat, sorted Vec - Rust source code
 Source code for Debianized Rust crate "litemap"
