=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets --all-features
Features: test-name=rust-litemap:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.1-~~), librust-serde-1-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-litemap-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.1-~~), librust-serde-1-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets --no-default-features --features databake
Features: test-name=librust-litemap-dev:databake
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.1-~~), librust-serde-1-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets
Features: test-name=librust-litemap-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.1-~~), librust-serde-1-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets --no-default-features --features serde
Features: test-name=librust-litemap-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.1-~~), librust-serde-1-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets --no-default-features --features testing
Features: test-name=librust-litemap-dev:testing
Depends: dh-cargo (>= 31), rustc (>= 1.71.1), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.1-~~), librust-serde-1-dev (>= 1.0.110-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test litemap 0.7.4 --all-targets --no-default-features
Features: test-name=librust-litemap-dev:
